.custom-noti-icon-button {
    padding: 0px;
    position: absolute;
    top: -19px;
    left: 2px;
}

.custom-tooltip {
    position: relative;
    /* display: inline-block;
        border-bottom: none; */
}

.line-height-0 {
    line-height: 8px;
}

.profile-image {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.seo-preview {
    border: 1px solid #c7c5c5;
    padding: 10px;
    min-height: 100px;
    margin-bottom: 10px;
}

.nav-flex a {
    flex: 1;
    text-align: center;
    /* Optional: Centers the text inside each nav item */
}

.custom-tooltip .tooltiptext {
    visibility: hidden;
    background-color: #f2f5fa;
    color: #565656;
    text-align: center;
    border-radius: 0px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
        rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: -100px;
    right: -80px;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
    min-width: 240px;
    max-width: 240px;
    padding: 0;
    overflow: hidden;
}

.tooltip-head {
    background-color: #3b5de7;
    padding: 8px 10px;
    max-width: 240px;
}

.tooltip-head p {
    margin-bottom: 0;
    color: #fff;
    max-width: 240px;
    text-wrap: balance;
    font-size: 14px;
    text-align: left;
    line-height: 1.2;
}

.tooltip-body ul {
    list-style: none;
    text-align: left;
    padding: 10px 10px 0px 10px;
}

.tooltip-body ul li {
    font-size: 14px;
    margin-bottom: 6px;
}

.custom-tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #f2f5fa transparent transparent transparent;
}

.custom-tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.dropzone {
    min-height: 150px;
    border: 0px;
    background: transparent;
    padding: 20px 20px;
}

.custom-gap {
    gap: 10px;
}

.prodlist-name span {
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 65%;
    line-height: 1.5;
}

.badge.bg-danger.ml-5 {
    float: right;
    margin-top: 4px;
    margin-right: 101px;
}

.card-header p {
    margin: 0;
    padding: 8px;
}

.dropizone-card {
    min-height: 150px;
    border: 0px;
    background: #ffffff;
    padding: 20px 20px;
}

.apdm_panel_shipping_center {
    float: left;
    width: auto;
}

.apdm_panel_shipping_center_col {
    float: left;
    width: 75px;

    margin-right: 20px;
}

.apdm_panel_shipping_left {
    float: left;
    width: 185px;
    padding-right: 65px;
}

.apdm_panel_shipping_right {
    float: right;
    padding-top: 28px;
}

.remove-option {
    font-size: 26px;
    text-align: center;
    width: 40px;
    height: 40px;
    display: block;
    background-color: #2e4395;
    color: #fff;
    float: right;
    border-radius: 4px;
}

.options-edit {
    margin-bottom: 10px;
}

.remove-option:hover {
    color: #fff;
}

.dz-message.needsclick {
    display: flex;
    justify-content: center;
}

.needsclick {
    display: block;
    border: 2px dashed;
    padding: 27px;
    justify-content: center;
    text-align: center;
}

.preview-image {
    width: -webkit-fill-available;
    height: -webkit-fill-available;
    object-fit: cover;
    margin: 0px;
    border-radius: 10px;
}

a.update-button {
    position: absolute;
    top: 45px;
    left: 30px;
    z-index: 999;
    border-radius: 5px;
    padding: 4px;
    font-size: 12px;
    color: white;
    background: #0000007a;
}

.image-container {
    position: relative;
    display: inline-block;
    border-radius: 10px;
    height: 120px;
    width: 150px;
    border: 2px solid gray;
    margin: 10px;
}

.remove-button,
.delete-button {
    position: absolute;
    top: -11px;
    width: 25px;
    color: white !important;
    border: 0;
    height: 25px;
    background: red;
    right: -10px;
    font-weight: bold;
    text-align: center;
    border-radius: 30%;
}

.apdm_panel {
    margin: 0 0 20px;
    padding: 0;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.apdm_panel_header.opened {
    border-bottom: 1px dashed #ddd;
}

.apdm_panel_header {
    padding: 7px 23px;
}

.adp-thumbnail-col {
    float: left;
    width: 50%;
    overflow: hidden;
    padding: 0 7.5px;
}

.thumbnail_image_header_inner {
    padding: 7px 23px;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    margin-left: -13px;
    margin-right: -13px;
    margin-bottom: 22px;
    display: none;
}

.adp-thumbnail-col1 {
    float: left;
    width: 100px;
    border: 1px solid #ddd;
}

.adp-thumbnail-inner {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 100%;
    background-image: url(../images/add_product/thumb-bg.png);
    background-position: center center;
    background-color: #fbfbfb;
    background-repeat: no-repeat;
}

.adp-thumbnail-minicol-left {
    float: left;
    width: 180px;
    width: Calc(100% - 85px);
}

.adp-thumbnail-minicol-right {
    float: right;
    width: 75px;
}

.adp-thumbnail-col2 {
    float: left;
    margin-left: 10px;
    width: 260px;
    width: Calc(100% - 110px);
}

.adp-thumbnail-minicol {
    margin-bottom: 5px;
}

.apdm_panel_header .main_image_header h3 {
    width: 50%;
}

.apdm_panel_header h3 {
    font-size: 18px;
    line-height: 32px;
    font-weight: 600;
    margin: 0;
    float: left;
    color: #444;
}

.adp-thumbnail-minicol:last-child {
    margin-bottom: 0;
}

.adp-thumbnail-minicol {
    margin-bottom: 5px;
}

.nav-tabs-custom .nav-item .nav-link.active {
    color: #3b5de7;
    background: transparent;
}

.notification .flex {
    display: flex;
    place-items: center;
    margin-bottom: 10px;
    border-bottom: 1px solid #e9eaeb;
    padding-bottom: 9px;
}

.line-height-0 p {
    font-size: 14px;
    font-weight: 700;
    color: #453c3c;
}

.notification .card {
    max-height: 444px;
    overflow: auto;
}

.line-height-0 {
    line-height: 2px;
}

.line-height-0 small {
    font-size: 12px;
    color: #a60101;
}

.flex input[type="text"] {
    width: 70%;
    margin-right: 10px;
}

/* CSS for the accordion icon */
.accordion-icon i.fa-minus {
    transform: rotate(45deg);
}

.accordion-icon i.fa-plus {
    transform: rotate(0);
}

td .d-inline-block {
    width: 100%;
    margin-bottom: 15px;
    display: inline-block !important;
}

.prod_sku_col {
    float: left;
    width: 170px;
    padding-top: 26px;
    line-height: 1;
}

.prod_name_field {
    margin: 0 0 20px;
}

.prod_image_col {
    float: left;
    width: 100px;
    overflow: hidden;
    margin-right: 20px;
}

.prod_sku_field {
    margin: 0 0 28px;
}

.prod_name_label {
    font-weight: bold;
    line-height: 1;
    margin: 0 0 6px;
}

.prod_image_img {
    border: 1px solid #ddd;
    width: 100px;
    height: 100px;
    overflow: hidden;
    position: relative;
    text-align: center;
    line-height: 100px;
}

.prod_name_col {
    float: left;
    width: 360px;
    padding-top: 26px;
    padding-right: 15px;
    font-size: 13px;
}

.box-img-flex {
    display: flex;
    gap: 20px;
    width: 200px;
}

.prod_cost_row {
    padding: 18px 23px;
    border-top: 1px solid #ddd;
}

.prod_cost_field {
    line-height: 1;
    float: left;
    margin-right: 35px;
    font-size: 13px;
}

.prod_options_row {
    border-top: 1px solid #ddd;
    padding: 18px 23px;
    font-size: 13px;
}

.options-row-opt {
    float: left;
    margin-right: 20px;
}

.smart-form span.label {
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}

.apdm_stats_panel .apdm_panel_body {
    padding: 0;
}

.smart-form {
    margin: 0;
    outline: 0;
    color: #666;
    position: relative;
}

.apdm_stats_row {
    border-bottom: 1px solid #ddd;
}

span.label-span .badge {
    background-color: #00abf7;
    line-height: 18px;
    padding: 0 8px;
    margin-right: 3px;
}

.apdm_stats_col {
    float: left;
    width: 33.3333333%;
    padding: 20px 15px;
    line-height: 18px;
    font-size: 12px;
}

span.label-span {
    padding-right: 10px;
}

.review-star-field {
    line-height: 17px;
    margin: 8px 0 20px;
}

.inv-fields {
    line-height: 32px;
    margin: 0 0 10px;
}

span.inv-fields-label {
    font-weight: bold;
    min-width: 132px;
    display: inline-block;
    padding-right: 15px;
    text-align: left;
}

span.inv-fields-val {
    display: inline-block;
}

.dataTables_wrapper .col-md-6 {
    margin-top: 12px;
    width: 100%;
}

div.dataTables_wrapper div.dataTables_filter label {
    text-align: left;
    width: 96%;
}

div.dataTables_wrapper div.dataTables_filter label input {
    padding: 10px 10px;
    width: 104%;
}

#datatable-buttons_filter label {
    font-size: 0;
    /* Hide the label text */
}

div.dataTables_wrapper div.dataTables_filter {
    text-align: left;
}

.apdm_panel_header_right {
    float: right;
    position: relative;
}

.smart-form section {
    margin-bottom: 15px;
    position: relative;
}

.i-section .form-disabled .label {
    display: inline-block;
    font-weight: 700;
    margin-right: 5px;
}

.apdm_panel_sub-section {
    margin-left: -23px;
    margin-right: -23px;
    margin-bottom: 12px;
    margin-top: 12px;
    padding: 8px 23px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: 15px;
    font-weight: 600;
    color: #444;
}

.smart-form .col-3 {
    width: 25%;
}

.customer-contact {
    margin: 15px 0 0;
}

.product-price {
    margin: 10px 0 0;
}

.apdm_topbox {
    min-height: 142px;
}

.apdm_panel_body {
    padding: 12px 23px 20px;
    border-bottom: 0;
    margin-bottom: 0;
}

.smart-form .text {
    display: block;
    margin-bottom: 0;
    line-height: 32px;
    font-weight: 400;
    font-size: 13px;
    color: #333;
    text-align: left;
    white-space: normal;
}

.smart-form .label {
    display: block;
    margin-bottom: 6px;
    line-height: 19px;
    font-weight: 400;
    font-size: 13px;
    color: #333;
    text-align: left;
    white-space: normal;
}

div#divCounteroffer label.label {
    font-weight: bold;
}

.adpm_emptry_card h3 {
    font-size: 32px;
    color: #333;
    line-height: 1;
    margin: 0 0 25px;
    font-weight: 300;
}

.adpm_emptry_card p {
    font-size: 18px;
    color: #333;
    line-height: 30px;
    margin: 0 auto;
    font-weight: 300;
    max-width: 960px;
}

.adpm_emptry_card .adpm_emptry_card-img {
    margin: 30px auto 65px;
}

.apdm_panel.adpm_emptry_card {
    padding: 30px 15px;
    text-align: center;
}

.adpm_emptry_card-add-item>button,
.adpm_emptry_card-add-item>a.btn {
    min-width: 120px;
}

.no-records-section button,
.no-records-section a.btn {
    margin: 0 0 50px;
    font-size: 24px;
    font-weight: 300;
    padding: 5px 25px;
}

#no_Product_Notify_Records .no-records-image {
    background-position: -315px 0;
    width: 250px;
    height: 240px;
}

.no-records-section .no-records-image {
    background: url(https://www.transdepot.net/admin/templates/images/no-records-sprite.png) no-repeat;
    margin: 70px auto;
}

.text-bold {
    font-weight: 600;
    text-align: left;
    text-align: center;
}

.card-drag {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0;
    color: var(--bs-card-color);
}

.box-height .card {
    height: 180px;
}

.sortable-list {
    padding-left: 10px;
}

.largeicon {
    font-size: 40px;
}

.subcategory {
    padding-left: 30px;
}

.accordion-item {
    margin-bottom: 10px;
    border: 0px;
    background: white;
}

.card-header.home-header {
    background: #2d2d2d;
    color: white;
    font-size: medium;
}

h4.card-header.text-center.mt-0 {
    background: linear-gradient(181deg, #000000, #524949);
    color: #fefeff;
    font-size: large;
    padding: 15px;
    border: 0px;
}

.blog-image {
    object-fit: cover;
    width: -webkit-fill-available;
    height: 70px;
    border-radius: 4px;
}

.mm-active .active {
    color: #ad0000 !important;
}

.mm-active .active i {
    color: #9f0101 !important;
}

a {
    color: #d31c1c !important;
    text-decoration: none;
}

.text-primary {
    --bs-text-opacity: 1;
    color: red !important;
}

.bg-soft-primary {
    background-color: rgb(252 24 24 / 25%) !important;
}

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: red !important;
}

.home-header {
    text-align: center;
}

a {
    color: #2d2d2d !important;
    text-decoration: none;
}

a i {
    color: #9f0101 !important;
}

.btn-primary,
.btn-primary i,
.image-container,
.update-image {
    color: white !important;
}

.mm-active>a {
    color: #9e0101 !important;
}

.mm-active>a i {
    color: #9d0101 !important;
}

.custom-col.selected a {
    color: white !important;

    text-decoration: none;
}

.custom-col.selected {
    background: #d31c1c !important;
}

.active>.page-link,
.page-link.active {
    z-index: 3;
    color: white !important;
    background-color: #d31c1c;
    border-color: #d31c1c;
}

body[data-layout="detached"] .vertical-menu .user-img img {
    padding: 6px;
    border: 2px dashed #000000;
}

.bg-info {
    --bs-bg-opacity: 1;
    padding: 3px 7px;
    background-color: #9d0101 !important;
}

.additional_options {
    display: flex;
    padding: 0px 4px 0px 4px;
    height: 75px;
    margin-bottom: 10px;
    border: 1px solid #c2bdbd;
    place-items: center;
}

.additional_options .col-10 {
    padding: 21px 0px 0px 11px;
}

.additional_options .col-2 .price {
    padding: 10px 10px 0px 0px;
}

p.price {
    text-align: right;
    font-size: 14px;
    font-weight: 600;
}

.text-sm {
    font-size: 10px;
    text-transform: uppercase;
    color: #ab0101;
}

.required {
    display: math;
    font-size: 15px;
    color: red;
    font-weight: 800;
}

.mdi {
    content: "\f019";
    color: transparent;
    background: red;
    background-clip: text;
}

.product-name b {
    color: #9a0101;
    font-weight: 600;
}


a.close {
    border: 0;
    background: none;
    font-size: x-large;
    color: red !important;
    font-weight: 700;
}

.custominput {
    border: 0px !important;
    height: 30px;
    width: 100px;
}

.flex {
    display: flex;
    gap: 15px;
}

input#markupCheckbox {
    height: 16px;
    width: 16px;
    border: 0px;
    margin-right: 10px;
}

input.percentageOnChange:checked {
    background-color: #a70000;
    border: 0px;
}

.column {
    align-self: flex-start;
}

.box.mt-3 {
    background: #2f2f2f0d;
    height: 100px;
}

.color-link {
    color: #9d0101 !important;
    text-transform: capitalize;
}

.box .row {
    padding: 12px;
}

input[switch]+label:after {
    left: 2px;
    height: 14px;
    width: 14px;
}

input[switch]+label {
    width: 40px;
    height: 18px;
}

input[switch]:checked+label:after {
    left: 24px;
    background-color: #eff2f7;
}

.scroll-div {
    max-height: 710px;
    overflow-y: auto;
}

.vertical-center {
    display: flex;
    gap: 05px;
    align-items: center;
}

.cat-names {
    display: flex;
    gap: 8px;
}

button.close {
    border: 0px;
    background: transparent;
    font-size: x-large;
    color: red;
    .parent-item
}

a.btn.btn-sm.btn-danger.delete-popup {
    background: linear-gradient(45deg, #e10000, #9b0101);
    color: white !important;
}

a.btn.btn-sm.btn-danger.delete-popup i {

    color: white !important;
}

.cke_notification_warning {
    display: none !important;
}

.nav-item {
    background: white;
    padding: 8px 10px 8px 10px;
    width: 100%;
    text-align: center;
    border-radius: 6px;
}

.nav-item.active a {
    color: white !important;
}


.nav-flex {
    display: flex;
    gap: 13px;
    margin-bottom: 10px;
}

.nav-item.active {
    background: linear-gradient(45deg, red, #950101);
    border-bottom: 2px solid #950101;
    color: white;
}

a.dropdown-item.checkdd.text-right {
    text-align: right;
}


a.update-thumbnail.make-thumbnail {
    position: absolute;
    bottom: 0;
    background: #7b707078;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    color: #f3f2f2;
    z-index: 1;
    font-weight: 600;
    left: 0;
    padding-top: 2px;
    height: 26px;
    width: 100%;
}

.preview-image {
    transition: transform 0.3s ease-in-out;
    /* Smooth transition */
    display: block;
    /* Ensures the image stays in its block */
}

.preview-image:hover {
    transform: scale(1.5);
    border: 1px solid #9394b1;
    z-index: 9;
    position: absolute;
}

span.save-comment {
    background: green;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    padding: 5px;
    margin-right: 10px;
}

.text-theme {
    color: #9a0101;
}

.comment-container {
    background: #ffe0e0;
    padding: 10px;
    border-radius: 4px;
    margin-top: 10px;
}

span.cancel-edit {
    background: red;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    padding: 5px;
}

.modal-dialog {
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
}

#pagination {
    text-align: center;
}

#pagination .btn-primary {

    line-height: 0;
    padding: 18px 14px;
    font-size: 16px;
}

#pagination .btn-outline-primary {

    line-height: 0;
    padding: 18px 14px;
    font-size: 16px;
}

.row.activity-dropdown {
    margin-bottom: 4px;
    /* border-bottom: 1px solid #0000001c; */
}

.log-header .col-md-9 {
    line-height: normal;
}

.log-header .text-muted {
    color: blue !important;
    font-size: 13px;
}

.activity-details {
    border-top: 1px solid #0000001c;
    padding: 6px 0;
}

.zoom-container {
    position: relative;
    overflow: hidden;
}

/* Style for the image */
.zoom-container img {
    transition: transform 0.5s ease;
    display: block;
    width: 100%;
    height: auto;
}

/* Zoom effect on hover */
.zoom-container:hover img {
    transform: scale(1.5);
    /* Adjust the scale as needed */
}

.sub-menu>li {
    position: relative;
    padding-left: 20px;
}

.custom-menu>li:before {
    content: '';
    position: absolute;
    left: 32px;
    top: 0px;
    height: 100%;
    width: 1px;
    background-color: #ffffff6e;
    /* Adjust color as needed */
}

.custom-menu>li>a:before {
    content: '';
    position: absolute;
    left: 13px;
    /* Adjust this for desired spacing from the icon */
    top: 50%;
    /* Center the line vertically relative to the text */
    transform: translateY(-50%);
    height: 1px;
    /* Line height */
    width: 20px;
    /* Line length */
    background-color: #8a8a8a;
    /* Line color */
}

ul.sub-menu.custom-menu.mm-collapse.mm-show {
    background: #313131;
}

#sidebar-menu ul li ul.sub-menu li a {
    padding: .4rem 1.5rem 8px 2.5rem;
    font-size: 14px;
    color: #707d8a;
}

#sidebar-menu ul li ul.sub-menu {
    padding: 4px;
}

#sidebar-menu ul li ul.sub-menu li ul.sub-ul.sub-menu.custom-menu.mm-collapse.mm-show {
    background: #1818181a;
}

#sidebar-menu ul li ul.sub-menu li ul.sub-menu li a {
    padding: .4rem 1.5rem .4rem 3.2rem;
    font-size: 13.5px;
}

li a {
    padding: .4rem 1.5rem .4rem 3.2rem;
    font-size: 13.5px;
}

/*nav chnage*/
@media (min-width: 992px) {
    body[data-layout=detached] .container-fluid {
        max-width: 100%;
    }

    body[data-layout=detached] .vertical-menu {
        border-radius: 0px;
        position: relative;
        margin-top: 0px;
    }
}

.vertical-menu {
    background: #282828;
}

body[data-layout="detached"] .vertical-menu .user-img img {

    border: 2px dashed #9f0101;
}

#sidebar-menu ul li a {

    color: #ffffff !important;

}

body[data-layout=detached] .page-title-box .page-title,
.page-title-link {

    color: #ad2323 !important;
    text-transform: capitalize;
}

body[data-layout=detached] #layout-wrapper::before {
    height: 70px;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {

    padding-left: 0px;

}

.page-title-box.p-0.d-flex.align-items-center.justify-content-between {
    color: #313131;
}

.card-header {
    padding: 0px 10px;
    background-color: #ebebeb;
}

body[data-layout=detached] .page-title-box {
    position: relative;
    z-index: 1;
    padding: 0px 8px;
    height: 52px;
    background: #ebebeb;
}

.btn-add {
    background: linear-gradient(45deg, #f90000, #a20101);
    border: 0;
    color: white !important;
}

.btn-cancel {
    background: linear-gradient(65deg, #2f2f2fcf, #121010e6);
    border: 0;
    color: white !important;
}

.card {
    margin-top: 20px;
    margin-bottom: 24px;
    box-shadow: 0 .75rem 1.5rem rgb(31 33 35 / 58%);
}

input.edit-input {
    border: 0px;
    width: 26%;
    background: transparent;
}

body[data-layout=detached] #layout-wrapper::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
    background-size: cover;
    opacity: .03;
}

/*.activity-details {*/
/*    display: none;*/
/*}*/

/*.activ-img {*/
/*    position: relative;*/
/*}*/

/*.activ-img::after {*/
/*    height: 10px;*/
/*    display: block;*/
/*    width: 100px;*/
/*    background: #808080;*/
/*    border-right: 1px white;*/
/*    content: '';*/
/*}*/




.category-form {
    display: none;
}

.category-form div {
    display: inline-block;
    width: 24%;
}



.category-form button {
    border: none;
}

.form-actions a {
    background: linear-gradient(142deg, #313131, #282828bf);
    padding: 13px !important;
    border: 0;
    color: white !important;
}

.category-form .editcancelbtn,
.category-form .addcancelbtn,
.category-form .childcancelbtn {
    padding: 0;
    cursor: pointer;
}





.sortable {
    list-style-type: none;
    padding: 0;
    margin: 0;
}





.parent-header {
    padding: 8px;
    font-weight: bold;
    cursor: pointer;
    /* Disable general cursor for dragging */
    display: flex;
    align-items: center;
    gap: 8px;
}

.child-items {
    margin-top: 10px;
    margin-left: 20px;
    list-style-type: none;
    padding: 0;
    display: none;
}

.child-items li {
    border: none;
    cursor: default;
    /* Disable general cursor for dragging */
}

.drag-handle {
    cursor: grab;
    /* Enable grabbing cursor */
    font-size: 18px;
    user-select: none;
    /* Prevent text selection on dragging */
    opacity: 0.6;
}

.drag-handle:active {
    cursor: grabbing;
    /* Show grabbing cursor while dragging */
}

.sortable-placeholder {
    background: #ddd;
    height: 40px;
    border: dashed 2px #aaa !important;
    margin: 5px 0;
}

.sortable .dropdown {
    position: absolute;
    right: 70px;
    top: 34px;
}

.sortable .dropdown button {
    height: auto;
}